local fn = _gn(0xFF6311652CA91015)
--- SET_CAM_SPLINE_DURATION
-- @param cam :
-- @param timeDuration :
function Global.SetCamSplineDuration(cam, timeDuration)
	return _in2(fn, cam, timeDuration)
end
